/*  Resigant.Com style sheet VERSION 1  ADG 10-09-02 */

.main
{
    font-family: "Times New Roman",Times,serif;
}
.other
{
    font-family: Arial,Helvetica,Verdana,Geneva,sans-serif;
}
body
{
    margin:0px 0px 0px 0px; TOPMARGIN:0; LEFTMARGIN:0; MARGINWIDTH:0; MARGINHEIGHT:0;
    class:other;
}
